<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac4fc1ef0806a8dff7d45b86797b7ece">
  <dict>
    <!--2022-12-21 17:02:31.000-->
    <int key="max_message_size">614400</int>
    <!--2021-06-16 20:44:05.000-->
    <int key="num_match">9</int>
    <!--2021-06-16 20:44:05.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
